- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# ubthread_mutex_list Struct Reference

`#include <ubthread.h>`

Collaboration diagram for ubthread_mutex_list:

[legend]

## Data Fields
ubthread_mutex_t * | mutex
ubthread_mutex_list * | next

## Detailed Description

Definition at line 71 of file ubthread.h.

## Field Documentation

ubthread_mutex_t* ubthread_mutex_list::mutex

Definition at line 73 of file ubthread.h.

struct ubthread_mutex_list* ubthread_mutex_list::next

Definition at line 72 of file ubthread.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/ubthread.h